#include "StdAfx.h"
#include "GobiApiService.h"

HMODULE CGobiApiService::m_hQCDll = NULL;
CGobiApiService* CGobiApiService::m_pThis = NULL;

CGobiApiService::CGobiApiService(void)
{
	m_pThis = this;
	m_nNumErrors = 0;
}

CGobiApiService::~CGobiApiService(void)
{
}